/*
Theme Name:     Vantage Child
Description:    child theme
Author:         OS
Template:       vantage-bb

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

@import url("../vantage-bb/style.css");


.vn__share.mdl-button {display: none!Important}

.archive #dslc-content #dslc-module-2 .dslc-cpt-post-thumb-inner{
    max-width: 80%;
}

.archive #dslc-content .dslc-cpt-post-thumb img {min-width: 470px}


.archive #dslc-content #dslc-module-2 .dslc-cpt-post-thumb {
    max-width: 510px;
}